Subject: Re: [Bitcoin-development] Bitcoin Protocol Specification

From: Wladimir <[email-masked]>
Date: Mon, 14 Jul 2014 13:41:07 +0200

> As a loose description of the protocol for newbies it's an invaluable
> resource and perhaps we should link to it from the developer guide.

It has already been linked from the developer guide for quite a while,
under Additional Resources.

Wladimir